package com.qiyou.mb.android.utils.enums;

public enum BBSCate { 
	 NORMAL(0),ACT(1),GROUP(2) ,TRACK(3) ,USER(4) ,GEO(5),LEARNING(6),BIKECARE(7),QANDA(8),QXTD(9),PYJL(10),TBDS(11) ; //QXTD(9),PYJL(10),TBDS(11) "骑行天地","跑友交流","徒步户外",
	 
	 
	 BBSCate(int FLAG){
	 	this.FLAG=FLAG;
	 }
	 private int FLAG=0;
 

	 public String toCHString() {

	 	switch(FLAG){
	  
	 	case 0:{return "聚义厅";}
	 	case 1:{return "活动";}
	 	case 2:return "队伍";
	 	case 3:return "轨迹"; 
	 	case 4:return "驴友"; 
	 	case 5:return "地区";  
	 	case 6:return "软件使用"; 
	 	case 7:return "运动装备"; 
	 	case 8:return "问题反馈"; 
	 	case 9:return "骑行天地";
	 	case 10:return "跑友交流"; 
	 	case 11:return "徒步户外"; 
	  
	 	default: return "聚义厅";
	 	}
	  
	 }
	   
	 public int toInt() {

	 return FLAG;
	  
	 }
	  
}